﻿.artikkel p {
	margin-bottom: 1em;
}

.discussion-icon-comment {
    background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4NCjwhLS0gR2VuZXJhdG9yOiBBZG9iZSBJbGx1c3RyYXRvciAxOS4xLjAsIFNWRyBFeHBvcnQgUGx1Zy1JbiAuIFNWRyBWZXJzaW9uOiA2LjAwIEJ1aWxkIDApICAtLT4NCjxzdmcgdmVyc2lvbj0iMS4xIiBpZD0iTGF5ZXJfMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgeD0iMHB4IiB5PSIwcHgiDQoJIHZpZXdCb3g9Ii0yODUuNSAzOTAuNiAyMS42IDE3LjYiIHN0eWxlPSJlbmFibGUtYmFja2dyb3VuZDpuZXcgLTI4NS41IDM5MC42IDIxLjYgMTcuNjsiIHhtbDpzcGFjZT0icHJlc2VydmUiPg0KPHN0eWxlIHR5cGU9InRleHQvY3NzIj4NCgkuc3Qwe2Rpc3BsYXk6bm9uZTt9DQoJLnN0MXtkaXNwbGF5OmlubGluZTt9DQoJLnN0MntmaWxsOiMwMDAwMDB9DQo8L3N0eWxlPg0KPGcgaWQ9IkxheWVyXzIiIGNsYXNzPSJzdDAiPg0KCTxyZWN0IHg9Ii0yOTAuNSIgeT0iMzgzLjYiIGNsYXNzPSJzdDEiIHdpZHRoPSIyOS41IiBoZWlnaHQ9IjI4LjciLz4NCjwvZz4NCjxnPg0KCTxnPg0KCQk8cGF0aCBjbGFzcz0ic3QyIiBkPSJNLTI4MSw0MDcuOWMtMC4xLDAtMC4xLDAtMC4yLDBjLTAuMi0wLjEtMC4zLTAuMi0wLjMtMC40di0zaC0yLjVjLTAuOCwwLTEuNC0wLjYtMS40LTEuNHYtMTAuMg0KCQkJYzAtMC44LDAuNi0xLjQsMS40LTEuNGgxNi42YzAuOCwwLDEuNCwwLjYsMS40LDEuNHYxMC4yYzAsMC44LTAuNiwxLjQtMS40LDEuNGgtOS4ybC00LjIsMy4zQy0yODAuOCw0MDcuOS0yODAuOSw0MDcuOS0yODEsNDA3LjkNCgkJCUwtMjgxLDQwNy45eiBNLTI4My45LDM5Mi41Yy0wLjMsMC0wLjUsMC4yLTAuNSwwLjV2MTAuMmMwLDAuMywwLjIsMC41LDAuNSwwLjVoM2MwLjMsMCwwLjUsMC4yLDAuNSwwLjV2Mi41bDMuNi0yLjgNCgkJCWMwLjEtMC4xLDAuMi0wLjEsMC4zLTAuMWg5LjNjMC4zLDAsMC41LTAuMiwwLjUtMC41di0xMC4yYzAtMC4zLTAuMi0wLjUtMC41LTAuNUgtMjgzLjlMLTI4My45LDM5Mi41eiIvPg0KCTwvZz4NCgk8Zz4NCgkJPHBhdGggY2xhc3M9InN0MiIgZD0iTS0yNzAuMywzOTdoLTEwLjJjLTAuMywwLTAuNS0wLjItMC41LTAuNWMwLTAuMywwLjItMC41LDAuNS0wLjVoMTAuMmMwLjMsMCwwLjUsMC4yLDAuNSwwLjUNCgkJCUMtMjY5LjksMzk2LjgtMjcwLjEsMzk3LTI3MC4zLDM5N0wtMjcwLjMsMzk3eiIvPg0KCTwvZz4NCgk8Zz4NCgkJPHBhdGggY2xhc3M9InN0MiIgZD0iTS0yNzAuMywzOTkuOGgtMTAuMmMtMC4zLDAtMC41LTAuMi0wLjUtMC41YzAtMC4zLDAuMi0wLjUsMC41LTAuNWgxMC4yYzAuMywwLDAuNSwwLjIsMC41LDAuNQ0KCQkJQy0yNjkuOSwzOTkuNi0yNzAuMSwzOTkuOC0yNzAuMywzOTkuOEwtMjcwLjMsMzk5Ljh6Ii8+DQoJPC9nPg0KPC9nPg0KPC9zdmc+DQo=') no-repeat left center;
    padding-right: 2.0rem;
}
.article-list-box .last-articles-category-comment-number {
    position: absolute;
    bottom: 1.2rem;
    right: 2rem;
}

.floatRight
{
  float: right;
}
.floatLeft  {
 float: left;
}
.paddingTop15 
{
    padding-top: 15px;
}
.marginRight5 
{
    margin-right: 5px;
}
.marginRight15 
{
    margin-right: 15px;
}
.artikkel .fullbredde a img
{
    width: 100%!important;
}
.marginLeft5 
{
    margin-left: 5px;
}
.marginLeft15 
{
     margin-left: 15px;
}
.marginBottom5
{
    margin-bottom: 5px;
}
.marginTop5 
{
     margin-top: 5px;
}
.marginLeft15 
{
    margin-left: 15px;
}
.artikkel .marginLeftAuto.marginRightAuto .artikkel-bilde-beskrivelse, .artikkel .marginLeftAuto.marginRightAuto .artikkel-bilde-copyright {
    display: block;
    margin: 0 auto;
	text-align:center;
}
.artikkel .marginLeftAuto img {
 margin-left: auto;
} 
.artikkel .marginRightAuto img { 
 margin-right: auto;
} 
.artikkel .displayBlock a img {
 display:  block;
}
.artikkel .displayBlock 
{
    display:block;
}
.artikkel .displayNone
{
    display:none;
}
.artikkel .list, .artikkel .kart {
    clear: both;
}
.tilbakemelding {
    clear: both;
}
.samletBilder img {
    margin-top: 5px;
}
.samletBilder img:first-child {
    margin-top: 0;
}


.images {
  display: block;
}

.images.marginLeftAuto.marginRightAuto img {
  margin-left: auto;
  margin-right: auto;
}

.images img {
  margin-top: 15px;
}

.images img:first-child {
  margin-top: 0;
}


.clear 
{
    clear: both;
}
.clearAfter:after
{
   clear: both;
}
.artikkel #tekst 
{
    clear:both;
}
.artikkel .liste 
{
    clear:both;
}
.artikkel .toBilder
{
    float: right;
}
.artikkel .toBilder img 
{
 float: right!important;
}
.artikkel .treBilder > div
{
   width: 22%;
}
.artikkel .fireBilder  > div
{
 margin-top: 5px;
 width: 24%;
}
.artikkel .InnholdForfatter {
 clear:both;
}
.artikkel .BildeTekst {
 display: block;
}
.artikkel .beskrivelse 
{
    font-style:italic;
}
.artikkel .bildeliste > div, .artikkel .bildeliste > span {
   float: left;
}
#main .artikkel table.bildegalleri {
    width: auto !important;
}
#main .artikkel table.bildegalleri td img {
    object-fit: cover;
    width: 100px;
    height: 100px;
}
.artikkel img 
{
    border: none;
}
.artikkel a img {
 max-width: 100%;
}
.clearFloatRight {
 clear: right;
}
.clearFloatLeft {
 clear: left;
}
.fotografText 
{
    display: inline-block;
    background: url("../images/kamera.gif");
    background-repeat: no-repeat;
    text-indent: 20px;
}
/* Endring */

.byline__container {
}

.byline__published, .byline__published-date, .byline__edited, .byline__edited-date {
    display: inline;
}

.byline__published-author-label, .byline__published-responsible-label, .byline__edited-author-label, .byline__published-date-label, .byline__edited-date-label {
    font-weight: 600;
}

.byline__published-author-label::after, .byline__published-responsible-label::after, .byline__edited-author-label::after, .byline__published-date-label::after, .byline__edited-date-label::after {
    content: ':';
}